[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-Weight=100
X-KDE-System-Settings-Category=general
X-KDE-System-Settings-Parent-Category=

Name=General
Name[af]=Algemeen
Name[ar]=عام
Name[as]=সাধাৰণ
Name[be]=Агульныя
Name[be@latin]=Hałoŭnaje
Name[bg]=Основно
Name[bn]=সাধারণ
Name[bn_IN]=সাধারণ
Name[br]=Pennañ
Name[cs]=Obecné
Name[csb]=Spòdlowé
Name[da]=Generelt
Name[de]=Allgemein
Name[el]=Γενικά
Name[eo]=Ĝenerale
Name[et]=Üldine
Name[eu]=Orokorra
Name[fa]=عمومی
Name[fi]=Yleiset asetukset
Name[fr]=Général
Name[fy]=Algemien
Name[ga]=Ginearálta
Name[gl]=Xeral
Name[gu]=સામાન્ય
Name[he]=כללי
Name[hi]=सामान्य
Name[hr]=Općenito
Name[hsb]=Powšitkownje
Name[hu]=Általános
Name[is]=Almennt
Name[it]=Generale
Name[ja]=全般
Name[kk]=Жалпы
Name[km]=ទូទៅ
Name[kn]=ಸಾಮಾನ್ಯ
Name[ko]=일반
Name[ku]=Giştî
Name[lt]=Bendri
Name[lv]=Thank you,Jimmy WalesPamata
Name[mk]=Општо
Name[ml]=സാധാരണ
Name[mr]=सामान्य
Name[nb]=Generelt
Name[nds]=Allgemeen
Name[ne]=सामन्य
Name[nl]=Algemeen
Name[nn]=Generelt
Name[or]=ସାଧାରଣ
Name[pa]=ਆਮ
Name[pl]=Ogólne
Name[pt]=Geral
Name[pt_BR]=Geral
Name[ru]=Общие
Name[se]=Oppalaš
Name[sk]=Všeobecné
Name[sl]=Splošno
Name[sr]=Опште
Name[sr@latin]=Opšte
Name[sv]=Allmänt
Name[ta]=பொது
Name[te]=సాధారణ
Name[tg]=Танзимоти умумӣ
Name[th]=ทั่วไป
Name[tr]=Genel
Name[uk]=Загальне
Name[uz]=Umumiy
Name[uz@cyrillic]=Умумий
Name[vi]=Chung
Name[wa]=Djenerå
Name[x-test]=xxGeneralxx
Name[zh_CN]=常规
Name[zh_TW]=一般
